Status: Resolved Start date: 09/12/2010
Priority: Normal Due date:
Assignee: J. Wienke % Done: 0%
Category: C++ Estimated time: 2.00 hours
Target version:
Description

Decide whether messages can be delivered arbitrarily or ordered delivery is required.

Associated revisions
Revision 671a2a44 - 11/12/2010 11:55 AM - J. Wienke

Introduce a QoS object, refs #124

Revision 96fc7ba1 - 11/12/2010 05:15 PM - J. Wienke

Implement a basic QoS management for sending messages

fixes #124

History
#1 - 11/12/2010 11:37 AM - J. Wienke
- Status changed from New to In Progress
- Assignee changed from S. Wrede to J. Wienke

#2 - 11/13/2010 12:54 PM - J. Wienke
- Status changed from In Progress to Resolved
